print("import: 'pyperformance'")
import pyperformance

print("import: 'pyperformance.benchmarks'")
import pyperformance.benchmarks

print("import: 'pyperformance.benchmarks.data'")
import pyperformance.benchmarks.data

print("import: 'pyperformance.tests'")
import pyperformance.tests

print("import: 'pyperformance.tests.data'")
import pyperformance.tests.data

